.page-id-209 #shipping_method > li:first-child {
  position: relative;
  z-index: -1;
  height: 1px;
  margin: 0 !important;
}

#masthead .header-sticky.fixedtop {
  z-index: 999;
}

div[data-remodal-id="click-and-collect-modal"] {
  text-align: left;
}
div[data-remodal-id="click-and-collect-modal"] button {
  right: 0;
  left: auto;
}
div[data-remodal-id="click-and-collect-modal"] h4 {
  font-size: 18px;
}
div[data-remodal-id="click-and-collect-modal"] p {
  font-size: 14px;
}

.woocommerce ul#shipping_method {
  display: grid;
}
.woocommerce ul#shipping_method > li:first-child {
  grid-row: 4;
}

label[for$="_pickup7"]::after {
  content: "";
}

ul.shipping_with_price > li:first-child strong::before {
  content: "";
}

#proceed-to-checkout-alert {
  display: none;
}
#proceed-to-checkout-alert p {
  font-size: 14px;
  color: red;
  border: 1px solid;
  padding: 10px;
}
